# variables for LMN VM submodule

SEEDBOX_HOST="{{ vm_torrent_serv }}"
SEEDBOX_PORT=6789
SEEDBOX_RPC_PORT=6800
SEEDBOX_PWFILE="/etc/lmn/uploadseed.conf"
DHTDAT="/var/cache/aria2/dht.dat"
DESKTOPSTARTERDIR="/srv/samba/schools/default-school/share/school/AdminIT/desktop/"

VM_SYSDIR="/lmn/vm"
if [[ -v SUDO_UID ]]; then
  VM_DIR="/var/tmp/vm/${SUDO_UID}/vm"
  VM_DIR_PERSISTENT="/var/vm/${SUDO_UID}"
else
  VM_DIR="/var/tmp/vm/${UID}/vm"
  VM_DIR_PERSISTENT="/var/vm/${UID}"
fi

VM_MEDIADIR="/lmn/media/${USER}"
